/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


:root {
	--sff-black:#1C1D23;
	--sff-white:#F2F4F3;
	--sff-red:#BE1F2C;
}


/*FONT-WEIGHT*/
.extra-bold :is(h1, h2, h3, h4, h5, h6, p) { font-weight: 800;}
.bold :is(h1, h2, h3, h4, h5, h6, p) { font-weight: 700;}
.semi-bold 	:is(h1, h2, h3, h4, h5, h6, p) { font-weight: 600; }
.medium 	:is(h1, h2, h3, h4, h5, h6, p) { font-weight: 500; }
.light 	:is(h1, h2, h3, h4, h5, h6, p) { font-weight: 300; }

.uppercase :is(h1, h2, h3, h4, h5, h6, p) { text-transform: uppercase; }
.underlined :is(h1, h2, h3, h4, h5, h6, p) { text-decoration: underline;}
.align-center :is(h1, h2, h3, h4, h5, h6, p) { text-align: center; }
.bord-rad {border-radius: 10px; }
.align-content-cent{align-content: center;}

/*FONT-SIZE*/
.fs-48 :is(h1, h2, h3, h4, h5, h6, p) {font-size: 48px;}
.fs-32 :is(h1, h2, h3, h4, h5, h6, p) {font-size: 30px;}
.fs-24 :is(h1, h2, h3, h4, h5, h6, p) {font-size: 24px;}
.fs-20 :is(h1, h2, h3, h4, h5, h6, p) {font-size: 20px;}
.fs-14 :is(h1, h2, h3, h4, h5, h6, p) {font-size: 14px;}

/*PADDING*/

.pd-15p { padding: 15%; }
.pd-10p { padding: 10%!important; }
.pd-5p { padding: 5%; }
.pd-0 { padding: 0; }

.pt-20 {padding-top: 20px;}
.pt-30 {padding-top: 30px;}
.pt-50 {padding-top: 50px;}

.pl-30 {padding-left: 30px;}

.pr-30{padding-right: 30px;}

.pb-10 {padding-bottom: 10px;}
.pb-15 {padding-bottom: 15px;}
.pb-20 {padding-bottom: 20px;}
.pb-25 {padding-bottom: 25px;}
.pb-30 {padding-bottom: 30px;}
.pb-50 {padding-bottom: 50px;}
.pb-100 {padding-bottom: 100px;}

.txt-white :is(h1, h2 , h3, h4, h5, h6, p) { color: var(--sff-white); }
.txt-red :is(h1, h2 , h3, h4, h5, h6, p) { color: var(--sff-red); }

.bg-red{background-color: var(--sff-red);}
.bg-black{background-color: var(--sff-black);}



.quadro-additivi
{
	border-color: var(--sff-red);
    border-style: solid;
    border-radius: 5px;
    padding: 5%;
    min-height: 10rem;
	margin-bottom: 5%;
}

#footer a.txt-white, #footer td
{
	color: white !important;
}
.iconbox-style .w-iconbox-icon {
	font-size: 7rem !important;
	margin-top: -30px;
}
.iconbox-style .w-iconbox-icon svg path {
	fill: var(--sff-red);
}
.w-iconbox.iconbox-style {
	align-items: flex-start !important;
}

@media (min-width: 1025px) and (max-width: 1520px)
{
	#trattamenti-carburante .g-cols.cols_4 
	{
		grid-template-columns: repeat(2, 1fr);
	}
}





@media(max-width:1025px)
{

	.quadro-additivi
	{
		width: 50%;
	}

	.wpcf7.js
	{
		max-width: 100%;
	}
	
	.w-ibanner.ratio_1x1:before 
	{
	    padding-top: 15rem;
	}
	
	.trattamenti
	{
		height: 20rem;
	}
}

@media(max-width:567px)
{
	.quadro-additivi
	{
		width: 100%;
	}
	
	#subfooter
	{
		font-size: 13px;
	}
	.w-iconbox.iconbox-style {
		flex-direction: column;
	}


	#footer td 
	{
	font-size: 14px;
    padding:0rem 0.1rem;
	}

}

